.more-fun .compat-meter-picker h3 {
  margin: 0 0 5px;
}
.more-fun .compat-icon {
  margin: 5px 15px 15px 0px;
  float: left;
}
.more-fun .content-box.compat-meter-picker {
  margin-bottom: 15px;
}
.more-fun .content-box.compat-meter-picker .tier1 {
  margin-top: 30px;
}
.more-fun .content-box.compat-meter-picker .inner {
  margin-top: -10px;
}
.more-fun .content-box.compat-meter-picker .inner .inner-content {
  margin-left: 115px;
}
.about-sign .dh-signlist {
  margin-bottom: 15px;
}
.about-sign #fast-facts .inner {
  padding: 15px;
  background: #ede7e1;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  margin-top: 15px;
}
.about-sign #fast-facts ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.about-sign #fast-facts ul li {
  color: #786a57;
  display: block;
  font-size: 14px;
  height: 18px;
  margin: 4px 0;
}
.about-sign #fast-facts ul li strong {
  display: block;
  float: left;
  font-weight: bold;
  margin-right: 8px;
  padding-left: 0px;
}
.about-sign .icon-glyph-1 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -307px -224px;
  width: 16px;
  height: 18px;
  margin-top: 0px;
}
.about-sign .icon-glyph-2 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -324px -224px;
  width: 11px;
  height: 18px;
  margin-top: 0px;
}
.about-sign .icon-glyph-3 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -336px -224px;
  width: 11px;
  height: 18px;
  margin-top: 0px;
}
.about-sign .icon-glyph-4 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -348px -224px;
  width: 17px;
  height: 18px;
  margin-top: 0px;
}
.about-sign .icon-glyph-5 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -366px -224px;
  width: 17px;
  height: 18px;
  margin-top: 0px;
}
.about-sign .icon-glyph-6 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -384px -224px;
  width: 21px;
  height: 18px;
  margin-top: 0px;
}
.about-sign .icon-glyph-7 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -406px -224px;
  width: 17px;
  height: 18px;
  margin-top: 0px;
}
.about-sign .icon-glyph-8 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -291px -243px;
  width: 22px;
  height: 17px;
  margin-top: 0px;
}
.about-sign .icon-glyph-9 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -314px -243px;
  width: 16px;
  height: 17px;
  margin-top: 0px;
}
.about-sign .icon-glyph-10 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -331px -243px;
  width: 15px;
  height: 17px;
  margin-top: 0px;
}
.about-sign .icon-glyph-11 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -347px -243px;
  width: 16px;
  height: 17px;
  margin-top: 0px;
}
.about-sign .icon-glyph-12 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -364px -243px;
  width: 13px;
  height: 17px;
  margin-top: 0px;
}
.about-sign .icon-colors-1 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -291px -185px;
  width: 26px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-2 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -318px -185px;
  width: 26px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-3 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -345px -185px;
  width: 40px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-4 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -386px -185px;
  width: 40px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-5 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -427px -185px;
  width: 26px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-6 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -291px -198px;
  width: 40px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-7 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -332px -198px;
  width: 40px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-8 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -373px -198px;
  width: 40px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-9 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -414px -198px;
  width: 26px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-10 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -291px -211px;
  width: 40px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-11 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -332px -211px;
  width: 26px;
  height: 12px;
  margin-top: 1px;
}
.about-sign .icon-colors-12 {
  float: left;
  background-image: url("http://gfx.tarot.com/images/dailyhoroscope.com/sprite.jpg");
  background-position: -359px -211px;
  width: 26px;
  height: 12px;
  margin-top: 1px;
}
.modal_ad {
  height: 450px;
  position: fixed;
  width: 660px;
}
.modal_ad_container {
  position: absolute;
}
.modal_ad_close {
  background: url("//dzldsr7v8jc7j.cloudfront.net/images/site/tarot/ui/close-button.png");
  height: 40px;
  margin-right: -20px;
  margin-top: -20px;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
}
.modal_ad_backdrop {
  background-color: #465f6a;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  position: fixed;
  right: 0;
  top: 0;
}
.slider_ad {
  bottom: 0;
  left: 50%;
  margin-left: -364px;
  position: fixed;
}
.slider_ad_close {
  background: url("//dzldsr7v8jc7j.cloudfront.net/images/site/tarot/ui/close-button.png");
  height: 40px;
  position: absolute;
  right: 0;
  top: -40px;
  width: 40px;
}
/*Mixins*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html {
  height: 100%;
}
body {
  background-color: #7a0040;
  background-image: -webkit-linear-gradient(top, #ff009b, #7a0040);
  background-image: -moz-linear-gradient(top, #ff009b, #7a0040);
  background-image: -o-linear-gradient(top, #ff009b, #7a0040);
  background-image: -ms-linear-gradient(top, #ff009b, #7a0040);
  background-image: linear-gradient(to bottom, #ff009b, #7a0040);
  background-attachment: fixed;
  margin: 0;
  padding: 0;
}
form fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form .flat-button {
  margin: 15px auto;
  display: block;
  width: 220px;
  text-align: center;
}
form .row {
  height: 26px;
  position: relative;
  margin: 15px 0;
}
form .row label {
  height: 26px;
  line-height: 26px;
  width: 90px;
  display: block;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 0;
}
.content-box-reset-pw form .row label {
  width: 110px;
}
form .row label .r {
  color: #ff5b00;
}
form .row input {
  height: 20px;
  padding: 1px;
  margin: 2px;
  display: block;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #666;
  position: absolute;
  top: 0;
  right: 0;
  left: 85px;
}
.content-box-reset-pw form .row input {
  left: 110px;
}
form .row .bdate-holder {
  height: 20px;
  padding: 1px;
  margin: 2px;
  position: absolute;
  top: 0;
  left: 85px;
}
form .row .bdate-holder select:first-child {
  margin-left: 0;
}
form .row .bdate-holder select:last-child {
  margin-right: 0;
}
.button {
  position: relative;
  display: block;
  color: #fff !important;
  width: 60%;
  max-width: 300px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  padding: 15px 5px;
  text-shadow-special: 0px 1px 1px #000 0.5;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  box-shadow-special: 0px 1px 1px #000 0.5;
  margin: 10px 0;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 10px !important;
}
.button.tier1 {
  background-color: #ef6c21;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
  background-image: -moz--webkit-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
  background-image: -moz--moz-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
  background-image: -moz--o-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
  background-image: -moz--ms-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
  background-image: -moz-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
  border: 2px solid #f58c22;
}
.button.tier1:hover {
  background-color: #ff9435;
  border: 2px solid #fcd490;
}
.button.tier1.signup {
  background-image: -webkit-linear-gradient(top, #b02b77, #4d0919);
  background-image: -moz-linear-gradient(top, #b02b77, #4d0919);
  background-image: -o-linear-gradient(top, #b02b77, #4d0919);
  background-image: -ms-linear-gradient(top, #b02b77, #4d0919);
  background-image: linear-gradient(to bottom, #b02b77, #4d0919);
  background-color: #b02b77;
  margin: 0 auto;
  font-family: 'Clarendon Bold', Georgia, Times, serif;
  font-size: 24px;
  font-weight: bold;
}
.button.tier1.signup:hover {
  background-color: rgba(170,0,34,0.4) a;
  border: 2px solid #b02b77;
}
.button.tier2 {
  background-color: #666;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
  background-image: -moz--webkit-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
  background-image: -moz--moz-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
  background-image: -moz--o-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
  background-image: -moz--ms-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
  background-image: -moz-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
  border: 2px solid #a4a4a4;
}
.button.tier2:hover {
  background-color: #666;
  border: 2px solid #bcbcbc;
}
.button.tier2.disabled {
  border: 2px solid #a4a4a4;
  cursor: default;
}
.button.active {
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
}
.button.centered {
  margin: 0 auto;
}
.button:hover {
  text-decoration: none;
}
.adzone {
  background: #fff;
  margin: 0 auto 15px;
  text-align: center;
}
.adzone.ad728x90 {
  height: 90px;
  width: 728px;
}
.adzone.ad300x250 {
  min-height: 250px;
  width: 300px;
}
.adzone.ad300x600 {
  min-height: 250px;
  width: 300px;
}
.addthis-box {
  margin: 20px 0;
}
.hint {
  position: absolute;
  width: 400px;
  background: #a02871;
  -webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.7);
  box-shadow: 3px 3px 10px rgba(0,0,0,0.7);
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 2px solid #603;
  padding: 10px;
  padding-right: 30px;
  color: #fff;
  margin-top: 30px;
  text-shadow: 0px 1px 1px #000 0.5;
  font-weight: bold;
  font-size: 14px;
  line-height: 120%;
  z-index: 100;
}
.hint .close {
  position: absolute;
  background: url("http://gfx.tarot.com/images/mobile-common/closer-x.png");
  height: 10px;
  width: 10px;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.hint h4 {
  margin: 0 0 5px;
}
.hint a.dont-know-tooltip-link {
  color: #fff;
}
.section-hgroup {
  background-image: -webkit-linear-gradient(top, #9b2272, #c52e92);
  background-image: -moz-linear-gradient(top, #9b2272, #c52e92);
  background-image: -o-linear-gradient(top, #9b2272, #c52e92);
  background-image: -ms-linear-gradient(top, #9b2272, #c52e92);
  background-image: linear-gradient(to bottom, #9b2272, #c52e92);
  background-color: #c52e92;
  border-top: 4px solid #611240;
  border-bottom: 1px solid #fff;
  height: 40px;
}
.section-hgroup h2 {
  color: #fff;
  line-height: 40px;
  margin: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,0.5);
}
.section.more-fun {
  background-image: -webkit-linear-gradient(top, #f5b00e, #fb6808);
  background-image: -moz-linear-gradient(top, #f5b00e, #fb6808);
  background-image: -o-linear-gradient(top, #f5b00e, #fb6808);
  background-image: -ms-linear-gradient(top, #f5b00e, #fb6808);
  background-image: linear-gradient(to bottom, #f5b00e, #fb6808);
  background-color: #fb6808;
}
ul.site-sign-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.site-sign-list li {
  diplay: block;
  float: left;
  font-size: 11px;
  margin: 5px 3px;
}
ul.site-sign-list .sign-icon {
  background-image: url("http://gfx.tarot.com/images/mobile-common/glyphs/glyphs-twitta-60px.png");
  background-position: 0 0;
  height: 60px;
  margin: 0 auto;
  width: 60px;
}
ul.site-sign-list .sign-icon.sign-0 {
  background-position: 0 0;
}
ul.site-sign-list .sign-icon.sign-1 {
  background-position: 0 -60px;
}
ul.site-sign-list .sign-icon.sign-2 {
  background-position: 0 -120px;
}
ul.site-sign-list .sign-icon.sign-3 {
  background-position: 0 -180px;
}
ul.site-sign-list .sign-icon.sign-4 {
  background-position: 0 -240px;
}
ul.site-sign-list .sign-icon.sign-5 {
  background-position: 0 -300px;
}
ul.site-sign-list .sign-icon.sign-6 {
  background-position: 0 -360px;
}
ul.site-sign-list .sign-icon.sign-7 {
  background-position: 0 -420px;
}
ul.site-sign-list .sign-icon.sign-8 {
  background-position: 0 -480px;
}
ul.site-sign-list .sign-icon.sign-9 {
  background-position: 0 -540px;
}
ul.site-sign-list .sign-icon.sign-10 {
  background-position: 0 -600px;
}
ul.site-sign-list .sign-icon.sign-11 {
  background-position: 0 -660px;
}
ul.site-sign-list .sign-icon.sign-12 {
  background-position: 0 -720px;
}
ul.site-sign-list .sign-icon.sign-13 {
  background-position: 0 -780px;
}
ul.site-sign-list a {
  display: block;
  text-align: center;
  width: 60px;
}
.user-avatar {
  background-color: #fff;
  border: 1px solid #a8a8a8;
  padding: 2px;
}
#site-container {
  background-color: #f73e00;
  position: relative;
  width: 100%;
  zoom: 1;
}
#site-welcome {
  padding: 20px 0;
}
#site-welcome .user-avatar {
  float: left;
  margin-right: 10px;
}
#site-welcome .welcome-copy {
  padding-left: 70px;
}
#site-welcome .welcome-copy p {
  line-height: 120%;
}
#site-welcome .welcome-headline,
#site-welcome .subhead1 {
  color: #8c045b;
  font-family: 'Clarendon Bold', Georgia, Times, serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 120%;
  margin: 0;
}
#site-signup-banner {
  background-color: #fe4903;
  background-image: -webkit-linear-gradient(top, #f3983a, #fe4903);
  background-image: -moz-linear-gradient(top, #f3983a, #fe4903);
  background-image: -o-linear-gradient(top, #f3983a, #fe4903);
  background-image: -ms-linear-gradient(top, #f3983a, #fe4903);
  background-image: linear-gradient(to bottom, #f3983a, #fe4903);
  border-top: 3px solid #ffe4ae;
  border-bottom: 3px solid #ffe4ae;
  margin: -10px 0 20px;
  padding: 30px 0 25px;
  text-align: center;
}
#site-signup-banner h2 {
  font-size: 72px;
  margin: 0;
}
#site-signup-banner p {
  font-size: 24px;
}
#site-content {
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 20px;
}
#site-otd-list {
  padding: 20px 0;
}
#site-otd-list h3 {
  margin: 0;
  text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
#site-otd-list .otd-promo {
  background-color: #f3aa21;
  border: 3px solid #fff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  min-height: 60px;
  margin: 0 0 20px;
  padding: 10px;
  position: relative;
}
#site-otd-list .otd-promo a {
  text-decoration: none;
}
#site-otd-list .otd-promo:hover {
  background-color: #fcd490;
}
#site-otd-list .otd-image {
  background-image: url("http://gfx.tarot.com/images/twittascope/3_0/otd-generic-ico-sprite-80x320.png");
  background-position: 0 0;
  height: 80px;
  left: 0;
  position: absolute;
  top: 0;
  width: 80px;
}
#site-otd-list .otd-image.love {
  background-position: 0 0;
}
#site-otd-list .otd-image.tarot {
  background-position: 0 -80px;
}
#site-otd-list .otd-image.hexagram {
  background-position: 0 -160px;
}
#site-otd-list .otd-image.number {
  background-position: 0 -240px;
}
#site-otd-list .otd-copy {
  padding: 0 70px;
}
#site-otd-list .otd-copy h4 {
  color: #ac2c7a;
}
#site-otd-list .otd-copy p {
  color: #333;
  margin: 0;
}
#site-otd-list .otd-arrow {
  background: url("http://gfx.tarot.com/images/twittascope/3_0/arrow-button.png") center center no-repeat;
  border-left: 3px solid #fff;
  -webkit-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  bottom: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
}
#site-header {
  background: url("http://gfx.tarot.com/images/twittascope/3_0/horz-bg-sprite-10x210.png") 0 -120px repeat-x #fe4c06;
  width: 100%;
}
#site-banner {
  padding: 10px 0;
}
#site-banner .twittascope.logo {
  background: url("http://gfx.tarot.com/images/twittascope/3_0/twittascope-logo-210x105.png") center center no-repeat;
  display: block;
  float: left;
  height: 90px;
  width: 200px;
}
#site-banner .follow-box {
  display: none;
  height: 40px;
  position: absolute;
  right: 0;
  top: 10px;
  width: 60px;
}
#site-banner .follow-box p {
  color: #fff;
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}
#site-banner .follow-box .follow-link {
  display: block;
  float: left;
  height: 26px;
  width: 26px;
}
#site-banner .follow-box .follow-facebook {
  background: url("http://gfx.dailyhoroscope.com/images/icons-social/26px-facebook.png") 0 center no-repeat;
  margin-right: 8px;
}
#site-banner .follow-box .follow-twitter {
  background: url("http://gfx.dailyhoroscope.com/images/icons-social/26px-twitter.png") 0 center no-repeat;
}
#site-banner .adzone.ad728x90 {
  border: 0;
  float: right;
  padding: 0;
}
.site-nav {
  background-color: #af0055;
  border-top: 2px solid #da5fa1;
  border-bottom: 2px solid #da5fa1;
  clear: both;
  width: 100%;
}
.site-nav ul.site-nav-list {
  border-right: 1px solid #5c002e;
  border-left: 1px solid #da5fa1;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-nav ul.site-nav-list li {
  border-right: 1px solid #da5fa1;
  border-left: 1px solid #5c002e;
  display: block;
  float: left;
  height: 40px;
  line-height: 40px;
}
.site-nav ul.site-nav-list li a {
  background: url("http://gfx.tarot.com/images/mobile-twittascope/bg-tile.png") repeat-x 0 -40px;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 0 9px;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
  text-transform: uppercase;
}
.site-nav ul.site-nav-list li a:hover {
  background: url("http://gfx.tarot.com/images/mobile-twittascope/bg-tile.png") repeat-x 0 -80px;
}
.site-nav .follow-box {
  float: right;
  height: 40px;
  width: 150px;
}
.site-nav .follow-box p {
  color: #fff;
  float: left;
  font-weight: bold;
  line-height: 40px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
  text-transform: uppercase;
}
.site-nav .follow-box .follow-link {
  display: block;
  float: left;
  height: 40px;
  width: 26px;
}
.site-nav .follow-box .follow-facebook {
  background: url("http://gfx.dailyhoroscope.com/images/icons-social/26px-facebook.png") 0 center no-repeat;
  margin: 0 3px;
}
.site-nav .follow-box .follow-twitter {
  background: url("http://gfx.dailyhoroscope.com/images/icons-social/26px-twitter.png") 0 center no-repeat;
}
#site-footer {
  background-color: #fb6808;
  padding-top: 15px;
}
#site-footer .footer-copyright a {
  color: #fc0;
}
#site-footer .footer-copyright a:hover {
  color: #fff;
}
#site-footer .footer-mobile {
  background-color: #f73e00;
  border-top: 1px solid #f8930c;
  padding: 20px;
}
#site-footer .footer-mobile:after {
  clear: both;
  content: ' ';
  display: block;
}
#site-footer .footer-mobile .mobile {
  float: left;
  height: 50px;
  width: 170px;
}
#site-footer .footer-mobile .mobile a {
  display: block;
  background-image: url("http://gfx.tarot.com/images/icons/mobile-site-icon.png");
  background-repeat: no-repeat;
  padding-left: 40px;
  padding-top: 4px;
  width: 130px;
  height: 46px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}
#site-footer .footer-mobile .sheknows {
  float: right;
  height: 50px;
}
#site-footer .footer-links {
  list-style: none;
  margin: 15px 10px;
  padding: 0;
}
#site-footer .footer-links li {
  display: inline;
}
#site-footer .footer-links li a {
  border-right: 3px solid #fff;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  padding: 0 5px;
}
#site-footer .footer-links li a.first {
  padding: 0 5px 0 0;
}
#site-footer .footer-links li a.last {
  border: 0;
  padding: 0 0 0 5px;
}
#site-footer .footer-copyright {
  background-color: #f73e00;
  border-top: 1px solid #f8930c;
  padding: 20px 0;
  text-align: center;
}
#site-footer .footer-copyright h2 {
  margin: 0;
}
#site-footer .footer-copyright p {
  margin: 0;
}
#site-footer .footer-diglinks {
  background-image: -webkit-linear-gradient(top, #d82700, #f73e00);
  background-image: -moz-linear-gradient(top, #d82700, #f73e00);
  background-image: -o-linear-gradient(top, #d82700, #f73e00);
  background-image: -ms-linear-gradient(top, #d82700, #f73e00);
  background-image: linear-gradient(to bottom, #d82700, #f73e00);
  border-top: 1px solid #f8930c;
  padding: 20px 0;
  text-align: center;
}
#site-footer .footer-diglinks h2 {
  margin: 0;
}
#site-footer .footer-diglinks p.text-links {
  display: none;
  font-size: 12px;
  margin: 15px 0;
}
#site-footer .footer-diglinks p.text-links a {
  color: #ccc;
  text-decoration: none;
}
#site-footer .footer-diglinks p.text-links a:hover {
  color: #fff;
  text-decoration: underline;
}
#site-footer .footer-diglinks ul.img-links {
  list-style: none;
  margin: 0;
  padding: 0;
}
#site-footer .footer-diglinks ul.img-links li {
  float: left;
  text-align: center;
  width: 20%;
}
#site-footer .footer-diglinks ul.img-links a {
  color: #ffad99;
  font-size: 14px;
  line-height: 120%;
  text-decoration: none;
}
#site-footer .footer-diglinks ul.img-links a .icon {
  background-image: url("http://gfx.tarot.com/images/site/sprite-footer.png");
  margin-left: auto;
  margin-right: auto;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
#site-footer .footer-diglinks ul.img-links a .icon.tarot {
  height: 24px;
  margin-top: 11px;
  width: 13px;
}
#site-footer .footer-diglinks ul.img-links a .icon.dailyhoroscope {
  background-position: 0 -23px;
  height: 24px;
  margin-top: 11px;
  width: 20px;
}
#site-footer .footer-diglinks ul.img-links a .icon.numerology {
  background-position: 0 -50px;
  height: 12px;
  margin-top: 23px;
  width: 40px;
}
#site-footer .footer-diglinks ul.img-links a .icon.decoz {
  background-position: 0 -62px;
  height: 17px;
  margin-top: 18px;
  width: 19px;
}
#site-footer .footer-diglinks ul.img-links a .icon.freehoroscope {
  background-position: 0 -100px;
  height: 24px;
  margin-top: 11px;
  width: 25px;
}
#site-footer .footer-diglinks ul.img-links a:hover {
  color: #fff;
  text-decoration: underline;
}
#site-footer .footer-diglinks ul.img-links a:hover .icon {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}

